
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */
.menu {
	background: #6b0000;
	display: block;
	overflow: hidden;
	width: 100%;	
	margin: 0 auto;
}
nav {
	width: 1000px;
	margin: 0 auto;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	float:none;
	text-transform: uppercase;
	
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: 45px;
	
}
nav li {
	display: inline;
	float: left;
	width: auto;
}
nav a {
	color: #FFF;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	line-height: 25px;
}
nav li a {
	border-right: 1px solid #666;
	padding: 10px 15px;
}
nav a:hover {
	color:#CCC;
	background: #b21615;
}

nav a#pull {
	display: none;
}

/*Styles for screen 600px and lower*/
@media screen and (max-width : 1024px) {
	nav { 
  		height: auto;
		width: 100%;
		margin: 0;
  	}
  	nav ul {
		padding: 0;
		margin: 0 auto;
		width: 100%;
		
	}
	nav li a {
		padding: 10px 8px;
	}
	nav li {
		display: inline;
		float: left;
		height: 40px;
		
	}
}

/*Styles for screen 515px and lower*/
@media only screen and (min-width : 100px) and (max-width : 800px)
{
	nav {
		border:0;
		width:100%;	
		margin:0;
	}
	nav li {
		display: block;
		float: none;
		width: 100%;
		padding-top: 0;
		border-bottom: 1px solid #666;
	}
	nav a {
		text-align: left;
		text-indent: 25px;
		line-height: 40px;	
	}
	nav li a {
		color: #FFF;
		border: none;
		padding: 0;
		width: 100%;
	}
	nav a:hover , .active {
		color: #CCC;
		border:0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		width: 100%;
		position: relative;
		color:#fff;
	}
	nav a#pull:after {
		content:"";
		background:url(../img/nav-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

